# Delete a line item by its ID

Deletes a line item given its ID.

This method is intended for use if you do not use FlexNet Operations as your back office, 
so that you can manage line items in Dynamic Monetization for your end customers. 
(If you use FlexNet Operations as your back office, but use this method directly to remove 
line items that exist in FlexNet Operations, then those line items' representation in 
FlexNet Operations will not be affected.)

Endpoint: DELETE /provisioning/api/v1.1/instances/{instanceId}/line-items/{lineItemId}
Version: v1.1
Security: AdministrationAccess

## Security:

  - `AdministrationAccess` (unknown)
    http bearer JWT

## Path parameters:

  - `instanceId` (string, required)
    The UUID of the Dynamic Monetization instance.

  - `lineItemId` (string, required)
    Line item ID. 
Note: This is also known as the activation ID.

## Response 204:

  - `204` (unknown)
    Line item was successfully un-mapped from the instance.

## Response 403:

  - `403` (unknown)
    Forbidden. Line item must be in an OBSOLETE state before it can be deleted.

## Response 404:

  - `404` (unknown)
    Line item is either not mapped to the instance, the instance does not exist, or the line item itself does not exist.

